<?php

namespace Modules\Store\Enums;


Enum StoreStatusAccountEnum: int
{
    case MEMBER = 0;

    case FOUNDATION = 1;

    case COMPANY = 2;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
